﻿.add-sabak-page {
    padding: 20px;
}

    .add-sabak-page .card {
        max-width: 1100px;
        margin: auto;
        border: none;
        border-radius: 12px;
    }

    .add-sabak-page .card-header {
        background: #0d6efd;
        color: white;
        font-weight: bold;
        font-size: 20px;
        text-align: center;
    }

    .add-sabak-page .card-body {
        padding: 25px;
    }

    .add-sabak-page label {
        font-weight: 600;
        margin-bottom: 6px;
    }

    .add-sabak-page .form-control,
    .add-sabak-page .form-select {
        height: 42px;
    }

    .add-sabak-page .form-check {
        margin-top: 35px;
    }

    .add-sabak-page button {
        min-width: 180px;
    }


.add-sabak-header {
    background: #0d6efd;
    color: #fff;
    padding: 14px;
    border-radius: 12px 12px 0 0;
}

.add-sabak-title {
    font-size: 22px;
    font-weight: 700;
}